Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - s -

- setAeAntibandingMode() : Argus::IAutoControlSettings
- setAeLock() : Argus::IAutoControlSettings
- setAeRegions() : Argus::IAutoControlSettings
- setAwbLock() : Argus::IAutoControlSettings
- setAwbMode() : Argus::IAutoControlSettings
- setAwbRegions() : Argus::IAutoControlSettings
- setBayerAverageMapEnable() : Argus::Ext::IBayerAverageMapSettings
- setBayerSharpnessMapEnable() : Argus::Ext::IBayerSharpnessMapSettings
- setCameraDevice() : Argus::IOutputStreamSettings
- setClientData() : Argus::IRequest
- setColorCorrectionMatrix() : Argus::IAutoControlSettings
- setColorCorrectionMatrixEnable() : Argus::IAutoControlSettings
- setColorSaturation() : Argus::IAutoControlSettings
- setColorSaturationBias() : Argus::IAutoControlSettings
- setColorSaturationEnable() : Argus::IAutoControlSettings
- setDeFogAmount() : Argus::Ext::IDeFogSettings
- setDeFogEnable() : Argus::Ext::IDeFogSettings
- setDeFogQuality() : Argus::Ext::IDeFogSettings
- setDenoiseMode() : Argus::IDenoiseSettings
- setDenoiseStrength() : Argus::IDenoiseSettings
- setEdgeEnhanceMode() : Argus::IEdgeEnhanceSettings
- setEdgeEnhanceStrength() : Argus::IEdgeEnhanceSettings
- setEGLDisplay() : Argus::IOutputStreamSettings
- setExposureCompensation() : Argus::IAutoControlSettings
- setExposureTimeRange() : Argus::ISourceSettings
- setFaceDetectEnable() : Argus::Ext::IFaceDetectSettings
- setFifoLength() : Argus::IOutputStreamSettings
- setFocusPosition() : Argus::ISourceSettings
- setFrameDurationRange() : Argus::ISourceSettings
- setGainRange() : Argus::ISourceSettings
- setIspDigitalGainRange() : Argus::IAutoControlSettings
- setMetadataEnable() : Argus::Ext::ISensorPrivateMetadataRequest , Argus::IOutputStreamSettings
- setMode() : Argus::IOutputStreamSettings
- setOpticalBlack() : Argus::ISourceSettings
- setOpticalBlackEnable() : Argus::ISourceSettings
- setPixelFormat() : Argus::IOutputStreamSettings
- setPostProcessingEnable() : Argus::IStreamSettings
- setResolution() : Argus::IOutputStreamSettings
- setSensorMode() : Argus::ISourceSettings
- setSourceClipRect() : Argus::IStreamSettings
- setToneMapCurve() : Argus::IAutoControlSettings
- setToneMapCurveEnable() : Argus::IAutoControlSettings
- setVideoStabilizationMode() : Argus::IVideoStabilizationSettings
- setWbGains() : Argus::IAutoControlSettings
- size() : Argus::Array2D< T >
- Size2D() : Argus::Size2D< T >
- stopRepeat() : Argus::ICaptureSession
- supportsExtension() : Argus::ICameraProvider
- supportsOutputStreamFormat() : Argus::IOutputStreamSettings